@charset 'shift_jis';

/** -------------------------------------------------------
 ** mpn
 ** ------------------------------------------------------- */

/* mpnBlock01 */

.mpnBlock01{
	width:100%;
	display:table;
	margin-bottom:30px;
}
.mpnBlock01 > *{
	display:table-cell;
}
.mpnBlock01 .col01{
}
.mpnBlock01 .col02{
	text-align:right;
	vertical-align:middle;
}

.mpnPeriodItem {
	margin-left: 69px;
	text-align: left;
}